<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator tracks the rate of reported Lyme disease cases across the United States." />
<meta name="DC.title" content="Climate Change Indicators: Lyme Disease" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; society; health; Lyme; tick" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-07-01" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: Lyme Disease | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-154027 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: Lyme Disease</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator tracks the rate of reported Lyme disease cases across the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> Reported Cases of Lyme Disease in the United States, 1991–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing the annual incidence of Lyme disease, which is calculated as the number of new reported cases in the United States per 100,000 people, from 1991 to 2014. " title="Reported Cases of Lyme Disease in the United States, 1991–2014" height="580" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/lyme_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows the annual incidence of Lyme disease, which is calculated as the number of new cases per 100,000 people. The graph is based on cases that local and state health departments report to CDC’s national disease tracking system.</p>

					<p>Data source: CDC, 2015<a href="#ref8"><sup>8</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> Change in Reported Lyme Disease Incidence in the Northeast and Upper Midwest, 1991–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Map of the Northeast and Upper Midwest, with each state shaded to indicate how the incidence of Lyme disease changed from 1991 to 2014." title="Change in Reported Lyme Disease Incidence in the Northeast and Upper Midwest, 1991–2014" height="760" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/lyme_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Data" title="Download Data" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span>  <span><a href="http://arcg.is/2epgctQ "><span
    class="figure image file file-image file-image-png inline view-mode-thumbnail" style="width:32px;"><img alt="KMZ Icon" title="View Interactive Map" height="32" width="32" class="inline media-element file-thumbnail inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/thumbnail/public/2016-01/location73.png" /></span></a></span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This map shows how reported Lyme disease incidence has changed by state since 1991, based on the number of new cases per 100,000 people. The total change has been estimated from the average annual rate of change in each state. This map is limited to the 14 states where Lyme disease is most common, where annual rates are consistently above 10 cases per 100,000 people. Connecticut, New York, and Rhode Island had too much year-to-year variation in reporting practices to allow trend calculation.</p>

					<p>Data source: CDC, 2015<a href="#ref9"><sup>9</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
			<li><label for="img3">Reported Lyme Disease Cases in 1996 and 2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Side-by-side maps of the Northeast and Upper Midwest in 1996 and 2014, showing a dot for every reported case of Lyme disease." title="Reported Lyme Disease Cases in 1996 and 2014" height="390" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-map-figure-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/lyme-map-download-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>These maps show the distribution of reported cases of Lyme disease in 1996 and 2014. Each dot represents an individual case placed according to the patient’s county of residence, which may be different than the county of exposure. The year 1996 was chosen as a reasonable starting point for comparison with recent years. These maps focus on the parts of the United States where Lyme disease is most common.</p>

					<p>Data source: CDC, 2015<a href="#ref10"><sup>10</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Line graph showing the annual incidence of Lyme disease, which is calculated as the number of new reported cases in the United States per 100,000 people, from 1991 to 2014. " title="Reported Cases of Lyme Disease in the United States, 1991–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> Reported Cases of Lyme Disease in the United States, 1991–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Map of the Northeast and Upper Midwest, with each state shaded to indicate how the incidence of Lyme disease changed from 1991 to 2014." title="Change in Reported Lyme Disease Incidence in the Northeast and Upper Midwest, 1991–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> Change in Reported Lyme Disease Incidence in the Northeast and Upper Midwest, 1991–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Side-by-side maps of the Northeast and Upper Midwest in 1996 and 2014, showing a dot for every reported case of Lyme disease." title="Reported Lyme Disease Cases in 1996 and 2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-map-thumb-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small>Reported Lyme Disease Cases in 1996 and 2014</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-121675 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul><li>The incidence of Lyme disease in the United States has approximately doubled since 1991, from 3.74 reported cases per 100,000 people to 7.95 reported cases per 100,000 people in 2014 (see Figure 1).<br />
				 </li>
			<li>Among the states where Lyme disease is most common, New Hampshire, Maine, and Vermont have experienced the largest increases in reported case rates since 1991, followed by Delaware and Massachusetts (see Figure 2). On average, these five states now report 50 to 100 more cases per 100,000 people than they did in 1991.<br />
				 </li>
			<li>Driven by multiple factors, the number and distribution of reported cases of Lyme disease have increased over time (see 1996 and 2014 maps). </li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>Lyme disease is a bacterial illness that can cause fever, fatigue, joint pain, and skin rash, as well as more serious joint and nervous system complications. Lyme disease is the most common vector-borne disease (that is, a disease transmitted by mosquitoes, ticks, or fleas) in the United States. In recent years, approximately 20,000–30,000 confirmed cases of Lyme disease per year have been reported to the Centers for Disease Control and Prevention.<a href="#ref1"><sup>1</sup></a> However, the actual number of illnesses is likely greater than what is reported to health officials.<a href="#ref2"><sup>2</sup></a> Lyme disease is transmitted through the bite of certain species of infected ticks (referred to commonly as deer ticks) that carry the bacteria that cause Lyme disease. These ticks live not only on deer, but also on rodents, birds, and other host animals. Deer do not harbor the bacteria that cause Lyme disease, but certain other hosts such as white-footed mice do, and ticks pick up the bacteria by feeding on these infected hosts.</p>

		<p>Climate is just one of many important factors that influence the transmission, distribution, and incidence of Lyme disease; however, studies provide evidence that climate change has contributed to the expanded range of ticks,<sup><a href="#ref3">3</a> </sup>increasing the potential risk of Lyme disease, such as in areas of Canada where the ticks were previously unable to survive. The life cycle and prevalence of deer ticks are strongly influenced by temperature.<sup><a href="#ref4">4</a>,<a href="#ref5">5</a></sup> For example, deer ticks are mostly active when temperatures are above 45˚F, and they thrive in areas with at least 85-percent humidity. Thus, warming temperatures associated with climate change are projected to increase the range of suitable tick habitat and are therefore one of multiple factors driving the observed spread of Lyme disease.<a href="#ref6"><sup>6</sup></a> Because tick activity depends on temperatures being above a certain minimum, shorter winters could also extend the period when ticks are active each year, increasing the time that humans could be exposed to Lyme disease. Unlike some other vector-borne diseases, tick-borne disease patterns are generally less influenced by short-term changes in weather (weeks to months) than by longer-term climate change.</p>

		<p>Other factors that affect the number of Lyme disease cases include changes in the populations of host species (particularly deer), which affect tick population size. The percentage of ticks that are infected depends on the prevalence and infection rates of white-footed mice and certain other hosts. Host species populations and habitats can be affected by climate change and other ecosystem disturbances. Human exposure to infected ticks is also influenced by multiple factors, including changes in the proximity of human populations to ticks and other hosts, increased awareness of Lyme disease, and modified behaviors, such as spending less time outdoors, taking precautions against being bitten, and checking more carefully for ticks. People who work outdoors, like farmers and landscapers, may be especially at risk.<a href="#ref7"><sup>7</sup></a></p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator looks at the incidence of Lyme disease, which reflects the rate of new cases contracted in a given geographic area and time period. Incidence is typically calculated as the number of cases per 100,000 people per year. Annual Lyme disease totals and rates for each state were provided by the Centers for Disease Control and Prevention. The original data were collected by state and local health departments, which track confirmed cases of Lyme disease that are diagnosed by health care providers and report these cases to the National Notifiable Diseases Surveillance System. Nationwide reporting of Lyme disease began in 1991.</p>

		<p>Figure 1 shows the national incidence of Lyme disease since 1991, and Figure 2 shows trends in incidence over time in 14 states that collectively account for about 95 percent of the nation’s reported cases. To illustrate changes in the distribution of reported cases over time, maps of the years 1996 and 2014 are presented side by side.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>For consistency, this indicator includes only data for confirmed cases of Lyme disease that are reported to CDC, not cases that are considered “probable.” Changes in diagnosing practices and awareness of the disease over time can affect trends, especially considering that Lyme disease can be difficult to diagnose. Cases are reported based on the patient’s county of residence, which is not necessarily the place where they were infected. Risk of infection is focused in certain regions of the country, and confirmed reports from low-incidence states are often the result of travel to an area of higher incidence. Evidence suggests that expanding ranges of ticks in certain northern states may be more related to a warming climate than expanding ranges in southern states.<sup><a href="#ref11">11</a>,<a href="#ref12">12</a> </sup>Because of the many factors affecting tick populations and reporting of Lyme disease, however, this indicator does not provide sufficient information to determine what proportion of the observed changes in Lyme disease incidence is directly driven by climate change. Further study is critical to improving the usefulness of this indicator and informing decisions affecting public health. For information on prevention, symptoms, and treatment of Lyme disease, see: <a href="http://www.cdc.gov/lyme">www.cdc.gov/lyme</a>.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>All three figures are based on publicly available Lyme disease data compiled by the Centers for Disease Control and Prevention at: <a href="http://www.cdc.gov/lyme/stats/index.html" target="_self">www.cdc.gov/lyme/stats/index.html</a>. Incidence was calculated using mid-year population estimates from the U.S. Census Bureau.<sup><a href="#ref13">13</a>,<a href="#ref14">14</a></sup></p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><sup><a id="ref1" name="ref1"></a></sup></small><small><sup>1 </sup>CDC (Centers for Disease Control and Prevention). 2015. Lyme disease data and statistics. <a href="http://www.cdc.gov/lyme/stats/index.html">www.cdc.gov/lyme/stats/index.html</a>. Accessed December 2015.</small></p>

<p><small><sup><a id="ref2" name="ref2"></a>2 </sup>CDC (Centers for Disease Control and Prevention). 2013. CDC provides estimate of Americans diagnosed with Lyme disease each year. <a href="http://www.cdc.gov/media/releases/2013/p0819-lyme-disease.html">www.cdc.gov/media/releases/2013/p0819-lyme-disease.html</a>.</small></p>

<p><small><sup><a id="ref3" name="ref3"></a>3 </sup>Beard, C.B., R.J. Eisen, C.M. Barker, J.F. Garofalo, M. Hahn, M. Hayden, A.J. Monaghan, N.H. Ogden, and P.J. Schramm. 2016. Chapter 5: Vector-borne diseases. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref4" name="ref4"></a>4 </sup>Beard, C.B., R.J. Eisen, C.M. Barker, J.F. Garofalo, M. Hahn, M. Hayden, A.J. Monaghan, N.H. Ogden, and P.J. Schramm. 2016. Chapter 5: Vector-borne diseases. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref5" name="ref5"></a>5 </sup>Leighton, P.A., J.K. Koffi, Y. Pelcat, L.R. Lindsay, and N.H. Ogden. 2012. Predicting the speed of tick invasion: An empirical model of range expansion for the Lyme disease vector <em>Ixodes scapularis</em> in Canada. J. Appl. Ecol. 49(2): 457-464.</small></p>

<p><small><sup><a id="ref6" name="ref6"></a>6 </sup>Beard, C.B., R.J. Eisen, C.M. Barker, J.F. Garofalo, M. Hahn, M. Hayden, A.J. Monaghan, N.H. Ogden, and P.J. Schramm. 2016. Chapter 5: Vector-borne diseases. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref7" name="ref7"></a>7 </sup>Gamble, J.L., J. Balbus, M. Berger, K. Bouye, V. Campbell, K. Chief, K. Conlon, A. Crimmins, B. Flanagan, C. Gonzalez-Maddux, E. Hallisey, S. Hutchins, L. Jantarasami, S. Khoury, M. Kiefer, J. Kolling, K. Lynn, A. Manangan, M. McDonald, R. Morello-Frosch, M.H. Redsteer, P. Sheffield, K. Thigpen Tart, J. Watson, K.P. Whyte, and A.F. Wolkin. 2016. Chapter 9: Populations of concern. The impacts of climate change on human health in the United States: A scientific assessment. U.S. Global Change Research Program. <a href="https://health2016.globalchange.gov/">https://health2016.globalchange.gov</a>.</small></p>

<p><small><sup><a id="ref8" name="ref8"></a>8 </sup>CDC (Centers for Disease Control and Prevention). 2015. Lyme disease data and statistics. <a href="http://www.cdc.gov/lyme/stats/index.html">www.cdc.gov/lyme/stats/index.html</a>. Accessed December 2015.</small></p>

<p><small><sup><a id="ref9" name="ref9"></a>9 </sup>CDC (Centers for Disease Control and Prevention). 2015. Lyme disease data and statistics. <a href="http://www.cdc.gov/lyme/stats/index.html">www.cdc.gov/lyme/stats/index.html</a>. Accessed December 2015.</small></p>

<p><small><sup><a id="ref10" name="ref10"></a>10</sup> CDC (Centers for Disease Control and Prevention). 2015. Lyme disease data and statistics. <a href="http://www.cdc.gov/lyme/stats/index.html">www.cdc.gov/lyme/stats/index.html</a>. Accessed December 2015.</small></p>

<p><small><sup><a id="ref11" name="ref11"></a>11</sup> Diuk-Wasser, M.A., A.G. Hoen, P. Cislo, R. Brinkerhoff, S.A. Hamer, M. Rowland, R. Cortinas, G. Vourc'h, F. Melton, G.J. Hickling, J.I. Tsao, J. Bunikis, A.G. Barbour, U. Kitron, J. Piesman, and D. Fish. 2012. Human risk of infection with <em>Borrelia burgdorferi</em>, the Lyme disease agent, in eastern United States. Am. J. Trop. Med. Hyg. 86(2):320–327.</small></p>

<p><small><sup><a id="ref12" name="ref12"></a>12</sup> Stromdahl, E.Y., and G.J. Hickling. 2012. Beyond Lyme: Aetiology of tick-borne human diseases with emphasis on the south-eastern United States. Zoonoses Public Hlth. 59(Supplement 2):48–64.</small></p>

<p><small><sup><a id="ref13" name="ref13"></a>13</sup> U.S. Census Bureau. 2015. Population estimates: Intercensal estimates. Accessed December 3, 2015. <a href="http://www.census.gov/popest/data/intercensal/index.html">www.census.gov/popest/data/intercensal/index.html</a>.</small></p>

<p><small><sup><a id="ref14" name="ref14"></a>14</sup> U.S. Census Bureau. 2015. Population estimates: Current estimates data. Accessed December 3, 2015. <a href="http://www.census.gov/popest/data/index.html">www.census.gov/popest/data/index.html</a>. </small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-fpid-13539 pane-bundle-fieldable-panels-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<p><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Deaths" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-deaths-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/heat-related-illnesses"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heat-Related Illnesses" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heat-illness-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Heating and Cooling Degree Days" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/heating-cooling-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Lyme Disease" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/lyme-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="West Nile Virus" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/west-nile-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Length of Growing Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/growing-season-landing-thumb-2016.png" title="" /></span></a> <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Ragweed Pollen Season" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ragweed-landing-thumb-2016.png" title="" /></span></a></p>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished menu-link">Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished active-trail menu-link">Health and Society</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heat-related-deaths" class="menu-node-unpublished menu-link">Heat-Related Deaths</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/heat-related-illnesses" class="menu-node-unpublished menu-link">Heat-Related Illnesses</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-heating-and-cooling-degree-days" class="menu-node-unpublished menu-link">Heating and Cooling Degree Days</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-lyme-disease" class="menu-node-unpublished active-trail menu-link active">Lyme Disease</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-west-nile-virus" class="menu-node-unpublished menu-link">West Nile Virus</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-length-growing-season" class="menu-node-unpublished menu-link">Length of Growing Season</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-ragweed-pollen-season" class="menu-node-unpublished menu-link">Ragweed Pollen Season</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<script>var indicatorIndex = 3;</script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow { 
  height: 800px; 
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');

  // Overlay
  var $otherIndicatorsSection = jQuery('h3:contains("Learn about other indicators in this section")').parent();
  var $otherIndicatorsLinks = $otherIndicatorsSection.find('a');
  if(typeof indicatorIndex !== 'undefined') jQuery($otherIndicatorsLinks[indicatorIndex]).attr('id','active-indicator');        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:27:51 -->